## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.privileges
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.tableeditor.pages.privileges.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `ASAPrivilegesEditorPage_permission_detail`
`static java.lang.String` `ASAPrivilegesEditorPage_privileges`
`static java.lang.String` `PrivilegePage_grant_with_option`
`static java.lang.String` `PrivilegePage_granted`
`static java.lang.String` `PrivilegePage_inherited`
`static java.lang.String` `PrivilegePage_legends`
`static java.lang.String` `PrivilegePage_revoke_inherited`
`static java.lang.String` `Privileges_Alter`
`static java.lang.String` `Privileges_Delete`
`static java.lang.String` `Privileges_Insert`
`static java.lang.String` `Privileges_Reference`
`static java.lang.String` `Privileges_Select`
`static java.lang.String` `Privileges_Update`
`static java.lang.String` `TableMetaData_grantee`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ASAPrivilegesEditorPage_permission_detail

    public static java.lang.String ASAPrivilegesEditorPage_permission_detail

### ASAPrivilegesEditorPage_privileges

    public static java.lang.String ASAPrivilegesEditorPage_privileges

### TableMetaData_grantee

    public static java.lang.String TableMetaData_grantee

### PrivilegePage_legends

    public static java.lang.String PrivilegePage_legends

### PrivilegePage_granted

    public static java.lang.String PrivilegePage_granted

### PrivilegePage_grant_with_option

    public static java.lang.String PrivilegePage_grant_with_option

### PrivilegePage_inherited

    public static java.lang.String PrivilegePage_inherited

### PrivilegePage_revoke_inherited

    public static java.lang.String PrivilegePage_revoke_inherited

### Privileges_Select

    public static java.lang.String Privileges_Select

### Privileges_Insert

    public static java.lang.String Privileges_Insert

### Privileges_Update

    public static java.lang.String Privileges_Update

### Privileges_Delete

    public static java.lang.String Privileges_Delete

### Privileges_Alter

    public static java.lang.String Privileges_Alter

### Privileges_Reference

    public static java.lang.String Privileges_Reference